@charset "utf-8";
@import url(./top.css);
@import url(./type.css);
@import url(./shop.css);

/*
  File Name   : en.css
  Description : English page
*/

/* public
============================================================ */
body {
  font-family: "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", sans-serif, "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic";
}

.global-nav-pc-02 li {
  font-size: 16px;
}

.footer-inner-wrap-04 {
  color: inherit;
  background: #fff;
}

.ttl-02 {
  font-size: 35px;
}


@media screen and (max-width: 767px) {
  .header-logo a {
    padding-top: 5px;
    box-sizing: border-box;
    display: inline-block;
    height: 100%;
  }
  .header-logo img {
    width: 75px;
    height: auto;
  }
  .global-nav-sp-01 li {
    font-size: 10px;
  }
  .global-nav-sp-01 li span {
    display: inline-block;
    margin-top: .5em;
  }
  .icon-global-nav:before {
    background-image: url(/assets/img/en/icon-gnav.svg);
  }
  .global-nav-sp-01 li:last-child {
    padding: 0;
    vertical-align: top;
    border-left: 1px solid #e8e8e8;
  }
  .global-nav-sp-01 li:last-child a {
    position: static;
    height: auto;
    font-size: 100%;
    color: inherit;
    background: none;
    box-shadow: none;
    -webkit-transform: none;
    transform: none;
  }
  .global-nav-sp-01 li:last-child .icon-global-nav {
    width: 25px;
    height: 25px;
    margin-bottom: 5px;
  }
  .global-nav-sp-01 li:last-child .icon-global-nav:before {
    background-size: 250px auto;
    background-position: -25px 0;
  }

  .global-nav-sp-02 ul:not(.nav-lang) li a {
    pointer-events: none;
  }

  .ttl-02 {
    font-size: 22px;
  }

}


/* index
============================================================ */
.kv img {
  width: 100%;
}

/* about */
body.index .sec-about {
  margin: 65px 0 90px;
}
body.index .about__figure {
  float: right;
  width: 500px;
  margin-left: 30px;
}
body.index .about__copy {
  line-height: 1.5;
  margin-bottom: .75em;
  font-size: 24px;
  color: #274da2;
}
body.index .about__copy span {
  border-bottom: 1px solid;
}
body.index .about-txtbox p {
  margin-bottom: .75em;
}
body.index .about-txtbox strong {
  font-size: 18px;
  font-weight: bold;
}

/* type */
body.index .type-inner-01 {
  position: relative;
  padding: 65px 0 80px;
  z-index: 0;
}
body.index .type-inner-01:before {
  content: "";
  display: block;
  position: absolute;
  display: block;
  top: 0;
  left: 50%;
  width: 100vw;
  min-width: 1100px;
  height: 100%;
  background: url(/assets/img/top/bg-shop.jpg) no-repeat center top;
  background-size: 100% auto;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
  z-index: -1;
}
body.index .shop-count-pc {
  float: left;
  background: url(/assets/img/shop/img-shop-num.png) no-repeat center top;
  width: 360px;
  height: 200px;
  margin: 10px 20px 0 0;
  text-align: center;
  color: #009942;
}
body.index .shop-count-pc > p {
  border-bottom: 1px solid #009942;
  width: 220px;
  margin: 0 auto;
  font-size: 24px;
  padding-bottom: 0px;
  margin-bottom: 10px;
}
body.index .shop-count-pc div {
  display: flex;
  justify-content: center;
}
body.index .shop-count-pc div .num {
  font-size: 60px;
  line-height: 1em;
  font-weight: normal;
}
body.index .shop-count-pc div p {
  font-size: 24px;
  font-weight: bold;
  line-height: 1.2em;
  text-align: left;
  margin-left: 5px;
}
body.index .shop-count-pc span {
  font-size: 12px;
  text-align: center;
  display: block;
  color: #333;
}
body.index .type__copy {
  line-height: 1.5;
  margin-bottom: .75em;
  font-size: 24px;
  color: #274da2;
}
body.index .type__copy span {
  border-bottom: 1px solid;
}
body.index .type__btn-search {
  text-align: center;
}
body.index .type__btn-search a {
  display: inline-block;
  position: relative;
  width: 310px;
  line-height: 70px;
  font-size: 18px;
  font-weight: bold;
  color: #fff;
  border-radius: 8px;
  background: #274da2;
}
body.index .type__btn-search a:before {
  content: "";
  display: inline-block;
  width: 30px;
  height: 30px;
  margin-right: .5em;
  vertical-align: middle;
  background: url(/assets/img/common/icon-search-01.png) no-repeat center center;
  background-size: contain;
}
body.index .type-inner-02 {
  margin: 70px 0 100px;
  position: relative;
}

@media screen and (max-width: 767px) {
  /* about */
  body.index .sec-about {
    margin: 45px 0;
  }
  body.index .about__figure {
    float: none;
    width: auto;
    margin: 0 0 1em 0;
    text-align: center;
  }
  body.index .about__copy {
    line-height: 1.5;
    margin-bottom: .75em;
    font-size: 15px;
    color: #274da2;
    text-align: center;
  }
  body.index .about-txtbox strong {
    font-size: 100%;
  }

  /* advantage */
  .guide__advantage__wrap {
    padding: 40px 0 5px;
  }
  .guide__advantage__wrap h2 {
    left: 0;
  }

  /* type */
  body.index .type-inner-01 {
    position: relative;
    padding: 45px 0 55px;
    z-index: 0;
  }
  body.index .type-inner-01:before {
    min-width: 1300px;
    background-size: 100% auto;
  }
  .type__content__wrap > ul > li {
    border: 0;
    padding: 0;
  }
  .type__content__wrap > ul > li:last-child {
    margin-bottom: 0;
  }
  .type__content__wrap li h3,
  .type__content__wrap li p {
    text-align: left;
  }
  body.index .shop-count-sp {
    padding-bottom: 40px;
    margin-bottom: 20px;
    color: #238a34;
    text-align: center;
    background: url(/assets/img/top/bg-shop-cnt.png) no-repeat center bottom;
    background-size: auto 50px;
  }
  body.index .shop-count-sp p {
    line-height: 1;
    font-size: 100%;
    font-weight: normal;
    white-space: nowrap;
  }
  body.index .shop-count-sp p strong {
    display: inline-block;
    padding: 0 .25em;
    font-size: 286%;
    font-weight: normal;
    vertical-align: middle;
  }
  body.index .shop-count-sp p span {
    display: inline-block;
    line-height: 1.2;
    vertical-align: middle;
    text-align: left;
  }
  body.index .shop-count-sp > span {
    display: inline-block;
    line-height: 2;
    font-size: 71%;
    font-weight: bold;
  }
  body.index .type__copy {
    margin-bottom: .75em;
    font-size: 15px;
    text-align: center;
  }
  body.index .type__btn-search {
    margin-top: 1em;
    text-align: center;
  }
  body.index .type__btn-search a {
    width: 200px;
    line-height: 45px;
    font-size: 16px;
    border-radius: 4px;
  }
  body.index .type__btn-search a:before {
    width: 20px;
    height: 20px;
  }
  body.index .type-inner-02 {
    margin: 50px 0;
  }
}

/* shop detail
============================================================ */
body.shop.detail .shop__search__02 .shop__search__content li:nth-child(1):before { content: "type of stores"; }
body.shop.detail .shop__search__02 .shop__search__content li:nth-child(2):before { content: "area"; }
body.shop.detail .shop__search__02 .shop__search__content li:nth-child(3):before { content: "Main items"; }
body.shop.detail .shop__search__02 .shop__search__content li:nth-child(4):before { content: "Free word"; }
@media screen and (min-width: 768px) {
  body.shop.detail .shop__detail__access__wrap h2 span {
    display: inline-block;
    width: 210px;
    overflow: hidden;
  }
  body.shop.detail .shop__detail__access__wrap h2 img {
    max-width: 363px;
  }
  body.shop.detail .shop__search__02 .shop__search__content .btn-search {
    background-position: 10px center;
    padding-left: 40px;
  }
}
@media screen and (max-width: 767px) {
  body.shop.detail .shop__detail__access__wrap h2 span {
    display: inline-block;
    width: 180px;
    overflow: hidden;
  }
  body.shop.detail .shop__detail__access__wrap h2 img {
    max-width: 300px;
  }
}
